fr:
  faker:
    adjective:
      positive:
        - 'accueillant(e)'
        - 'adorable'
        - 'agile'
        - 'amical(e)'
        - 'attachant(e)'
        - 'attentif(ve)'
        - 'attentionné(e)'
        - 'attirant(e)'
        - 'aventureux(se)'
        - 'agréable'
        - 'attratif(ve)'
        - 'beau(belle)'
        - 'bon(ne)'
        - 'brave'
        - 'brillant(e)'
        - 'calme'
        - 'célèbre'
        - 'chanceux(se)'
        - 'chatoyant(e)'
        - 'charmant(e)'
        - 'chic'
        - 'cool'
        - 'combattif(ve)'
        - 'compétant(e)'
        - 'confortable'
        - 'convenable'
        - 'coopératif(ve)'
        - 'courageux(se)'
        - 'curieux(se)'
        - 'délicieux(se)'
        - 'déterminé(e)'
        - 'doué(e)'
        - 'drôle'
        - 'éclatant(e)'
        - 'efficace'
        - 'élégant(e)'
        - 'enchantant(e)'
        - 'encourageant(e)'
        - 'énergique'
        - 'enjoué(e)'
        - 'enthousiaste'
        - 'étincelant(e)'
        - 'exceptionnel(le)'
        - 'excité(e)'
        - 'fantastique'
        - 'farfelu(e)'
        - 'fidèle'
        - 'fier(ère)'
        - 'formidable'
        - 'gai(e)'
        - 'généreux(se)'
        - 'gentil(le)'
        - 'glamour'
        - 'glorieux(se)'
        - 'grâcieux(se)'
        - 'heureux(se)'
        - 'hilarant(e)'
        - 'humble'
        - 'innocent(e)'
        - 'jovial(e)'
        - 'juste'
        - 'impeccable'
        - 'inestimable'
        - 'intelligent(e)'
        - 'intéressant(e)'
        - 'irremplaçable'
        - 'joyeux(se)'
        - 'léger(ère)'
        - 'loufoque'
        - 'loyal(e)'
        - 'luisant(e)'
        - 'malin(e)'
        - 'magnifique'
        - 'mignon(ne)'
        - 'moderne'
        - 'naturel(le)'
        - 'ouvert(e)'
        - 'parfait(e)'
        - 'pétillant(e)'
        - 'plaisant(e)'
        - 'précieux(se)'
        - 'propre'
        - 'puissant(e)'
        - 'rayonnant(e)'
        - 'reconnaissant(e)'
        - 'réfléchi(e)'
        - 'remarquable'
        - 'riche'
        - 'robuste'
        - 'rutilant(e)'
        - 'sage'
        - 'sain(e)'
        - 'séduisant(e)'
        - 'sérieux(se)'
        - 'serviable'
        - 'simple'
        - 'soigneux(se)'
        - 'somptueux'
        - 'souriant(e)'
        - 'spirituel(le)'
        - 'splendide'
        - 'subtil(e)'
        - 'super'
        - 'sympa'
        - 'sympathique'
        - 'talentueux(se)'
        - 'tendre'
        - 'utile'
        - 'victorieux(se)'
        - 'vif(ve)'
        - 'vigoureux(se)'
        - 'zen'
      negative:
        - 'abattu(e)'
        - 'agaçant(e)'
        - 'agité(e)'
        - 'agressif(ve)'
        - 'arrogant(e)'
        - 'ambigu(e)'
        - 'angoissant(e)'
        - 'anxieux(se)'
        - 'anxiogène'
        - 'atroce'
        - 'barbant(e)'
        - 'bête'
        - 'bizarre'
        - 'blessant(e)'
        - 'bougon'
        - 'choquant(e)'
        - 'cinglé(e)'
        - 'confus(e)'
        - 'crade'
        - 'crasseux(se)'
        - 'crispé(e)'
        - 'cruel(le)'
        - 'dangereux(se)'
        - 'débile'
        - 'dégoûtant(e)'
        - 'démodé(e)'
        - 'dépareillé(e)'
        - 'dépassé(e)'
        - 'dépressif(ve)'
        - 'déprimant(e)'
        - 'déraisonnable'
        - 'désagréable'
        - 'désordonné(e)'
        - 'désorienté(e)'
        - 'désuet(ète)'
        - 'détestable'
        - 'détraqué(e)'
        - 'dingue'
        - 'disgracieux(se)'
        - 'effranyant(e)'
        - 'effrayé(e)'
        - 'égoïste'
        - 'embarrassé(e)'
        - 'embrouillé(e)'
        - 'énervant(e)'
        - 'énervé(e)'
        - 'ennuyant(e)'
        - 'ennuyé(e)'
        - 'ennuyeux(se)'
        - 'envieux(se)'
        - 'épouvantable'
        - 'épuisant(e)'
        - 'épuisé(e)'
        - 'esseulé(e)'
        - 'étrange'
        - 'étriqué(e)'
        - 'exapérant(e)'
        - 'exorbitant(e)'
        - 'exubérant(e)'
        - 'faible'
        - 'fainéant(e)'
        - 'farouche'
        - 'fatiguant(e)'
        - 'fatigué(e)'
        - 'faux(sse)'
        - 'fermé(e)'
        - 'fou(folle)'
        - 'fragile'
        - 'frêle'
        - 'frénétique'
        - 'froid(e)'
        - 'furieux(se)'
        - 'gourmand(e)'
        - 'grincheux(se)'
        - 'grognon(ne)'
        - 'grossier(ère)'
        - 'grotesque'
        - 'honteux(se)'
        - 'horrible'
        - 'idiot(e)'
        - 'immoral(e)'
        - 'impotent(e)'
        - 'impuissant(e)'
        - 'incapable'
        - 'inepte'
        - 'infect(e)'
        - 'inintéressant(e)'
        - 'injurieux(se)'
        - 'injuste'
        - 'inquiet(ète)'
        - 'inquiétant(e)'
        - 'inutile'
        - 'insensé(e)'
        - 'insupportable'
        - 'irrécupérable'
        - 'jaloux(se)'
        - 'lâche'
        - 'laid(e)'
        - 'lassant(e)'
        - 'maboul(e)'
        - 'maigre'
        - 'malade'
        - 'machanceux(se)'
        - 'mafaisant(e)'
        - 'malheureux(se)'
        - 'maussade'
        - 'mauvais(e)'
        - 'méchant(e)'
        - 'médiocre'
        - 'monstrueux(se)'
        - 'moyen(ne)'
        - 'naïf(ve)'
        - 'nerveux(se)'
        - 'nonchalant(e)'
        - 'odieux(se)'
        - 'paniqué(e)'
        - 'paresseux(se)'
        - 'paumé(e)'
        - 'pauvre'
        - 'périmé(e)'
        - 'perplexe'
        - 'poissard(e)'
        - 'poisseux(se)'
        - 'polisson(e)'
        - 'possessif(ve)'
        - 'préoccupé(e)'
        - 'primitif(ve)'
        - 'putride'
        - 'râleur(se)'
        - 'renfrogné(e)'
        - 'répugnant(e)'
        - 'ridicule'
        - 'ronchon'
        - 'scandaleux(se)'
        - 'seul(e)'
        - 'sot(te)'
        - 'soucieux(se)'
        - 'souffrant(e)'
        - 'stupide'
        - 'tendu(e)'
        - 'terrible'
        - 'timide'
        - 'triste'
        - 'troublant(e)'
        - 'troublé(e)'
        - 'vicieux(se)'
        - 'vide'
        - 'vilain(e)'
        - 'violent(e)'
